Bug 173546 - Review Request: xfce4-minicmd-plugin
Summary: Review Request: xfce4-minicmd-plugin
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: http://xfce-goodies.berlios.de/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-11-18 01:33 UTC by Christoph Wickert
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-17 02:40:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Wickert 2005-11-18 01:33:40 UTC
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-minicmd-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-minicmd-plugin-0.3.0-3.fc4.src.rpm
Description: 
A mini command-line plugin for the Xfce panel. You can execute programs by typing their names in the widget and hitting Enter or Ctrl+Enter. The latter runs the command in a terminal. It maintains history which is shared with xfrun4. This history can be accessed by Up and Down keys.

Comments:
rpmlint is clean
License GPL and included

Comment 1 Christoph Wickert 2005-12-01 13:30:31 UTC
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-minicmd-plugin-0.3.0-4.fc4.src.rpm


Comment 2 Luya Tshimbalanga 2005-12-04 03:43:17 UTC
Set to FE-ACCEPT

Comment 3 Christoph Wickert 2005-12-17 02:40:22 UTC
Thanks for the review.


Note You need to log in before you can comment on or make changes to this bug.